uuid: ddbf6ea5-812f-45a8-bfce-c6b881b30119
langcode: de
status: true
dependencies:
  module:
    - realname
_core:
  default_config_hash: i4xLRtWNxhA-7Cgp3qbGOa1xtZAQTW_CLSc5WGY3trc
id: realname_update_realname_action
label: 'Anzeigename der ausgewählten Benutzerkonten aktualisieren'
type: user
plugin: realname_update_realname_action
configuration: {  }
